.opentime_container {
    margin-bottom: 1em;
    height: auto;
}

.inner_element {
    width: 100%;
    margin: 10px;
}

.inner_element.open .tomorrow,
.inner_element.closed .tomorrow{
    padding-left: 1.2em;
}

.icon {
    display: block;
    min-height: 1em;
    height: auto;
    border-radius: 1em;
    float: left;
    margin-right: .2em;
}

.icon.open {
    background: #0F0;
    display: none;
}

.icon.closed {
    background: #F00;
    display: none;
}

.today_title, .tomorrow_title {
    display: block;
    margin-bottom: 1em;
    width: 100%;
    font-weight: bold;
}

.opentime_container ul li{
    display: inline-block;
    margin: 5px 0;
    width:  100%;
}

.openingstijden_container img.icon {
    min-width: 25px;
    min-height: 1.3em;
    border-radius: 0;
    margin-right: 2px;
    margin-top: -2px;
}
